INTEL_PSR_INIT(9)

NAME
intel_psr_init - Init basic PSR work and mutex.

SYNOPSIS

void intel_psr_init(struct drm_device * dev);

ARGUMENTS

dev
    DRM device

DESCRIPTION

This function is called only once at driver load to initialize basic PSR stuff.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT